/*Custom Style for Press page*/
.ip-banner:before {
    background-color: rgba(0,0,0,0.60);
}
    .ip-latest-wrapper {
        width: 100%;
        display: inline-block;
        vertical-align: top;
        padding: 55px 0 105px;
        text-align: center;
    }
        #content .ip-latest-wrapper h1.entry-title {
            margin: 0 0 50px;
            color: #222222;
            font-size: 50px;
            font-weight: 400;
            text-transform: uppercase;
        }
            #content .ip-latest-wrapper h1.entry-title span {
                font-weight: 300;
            }
        .ip-latest-content-wrap {
            font-size: 0;
        }
            .ip-latest-content .ip-latest-item {
                /*width: 41%;
                max-width: 458px;*/
                /*width: 100%;
                display: inline-block;
                vertical-align: top;
                margin: 40px 19px 0;
                border-bottom: 2px solid #000000;*/
                width: 100%;
                display: inline-block;
                vertical-align: top;
                margin: 40px 0 0;
                border-bottom: 2px solid #000000;
                max-width: 458px;
            }
                .ip-latest-content .ip-latest-item:first-child,
                .ip-latest-content .ip-latest-item:nth-child(2) {
                    margin-top: 0;
                }
                .ip-latest-content .ip-latest-item a {
                    width: 100%;
                    display: block;
                }
                .page-template-template-latest.ip-container #content a:hover {
                    text-decoration: none;
                }
                .ip-latest-item-img {
                    width: 100%;
                    display: inline-block;
                    vertical-align: top;
                    font-size: 0;
                }
                    .ip-latest-item-img canvas {
                        width: 40%;
                        height: auto;
                        display: block;
                        background-size: contain;
                        background-position: center;
                        background-repeat: no-repeat;
                        margin: 0 auto;
                    }
                .ip-latest-item-txt {
                    min-height: 180px;
                    padding: 20px 13px 20px 13px;
                    color: #333333;
                    font-size: 16px;
                    font-weight: 300;
                    line-height: 25px;
                    letter-spacing: 0.05em;
                    text-align: left;
                    -webkit-transition: all 0.3s ease-in-out;
                    -moz-transition: all 0.3s ease-in-out;
                    -ms-transition: all 0.3s ease-in-out;
                    -o-transition: all 0.3s ease-in-out;
                    transition: all 0.3s ease-in-out;
                }
                    .ip-latest-content-wrap .ip-latest-item a:hover .ip-latest-item-txt {
                        color: #ffffff;
                        background-color: #000000;
                    }
            .ip-latest-more-btn {
                width: 100%;
                display: inline-block;
                vertical-align: top;
                margin-top: 80px;
            }
                #content .entry .ip-latest-more-btn a {
                    width: 193px;
                    height: 56px;
                    display: inline-block;
                    vertical-align: top;
                    color: #000000;
                    font-size: 15px;
                    font-weight: 500;
                    font-family: 'Heebo', Sans-serif;
                    text-transform: uppercase;
                    line-height: 54px;
                    letter-spacing: 0.15em;
                    border: 1px solid #000000;
                    -webkit-transition: all 0.3s ease-in-out;
                    -moz-transition: all 0.3s ease-in-out;
                    -ms-transition: all 0.3s ease-in-out;
                    -o-transition: all 0.3s ease-in-out;
                    transition: all 0.3s ease-in-out;
                }
                    #content .entry .ip-latest-more-btn a:hover {
                        color: #ffffff;
                        background-color: #000000;
                        text-decoration: none;
                    }

p#breadcrumbs{
    display: none;
}

.page-id-47 .ip-banner canvas {
    min-height: 143px;
    height: 143px;
    background-position: center;
}

.page-id-47 #inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

.page-id-47 #content .entry-title {
    text-align: center;
    margin: 81px 0 98px;
}

.page-id-47 #content .entry-title strong {
    display: block;
    font: 700 16px/1 'Lato', sans-serif;
    letter-spacing: .04em;
    color: #000;
    text-transform: uppercase;
    margin-top: 30px;
}

.ip-press-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 109px;
}

.ip-press-row.alternate {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.ip-press-title {
    width: 33.375%;
    text-align: center;
}

#content .ip-press-title h2 {
    font: 400 105px/1 'PT Serif', sans-serif;
    color: #000;
    margin-top: 0;
    margin-bottom: 126px;
}

.ip-press-list {
    /*width: 1066px;*/
    width: 66.625%;
    font-size: 0;
}

.ip-press {
    width: 25%;
    height: 221px;

    position: relative;
    display: inline-block;
    vertical-align: top;

    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}

div:first-child > .ip-press:nth-child(odd),
div:last-child > .ip-press:nth-child(even) {
    background: #4a4a4a;
}

div:last-child > .ip-press:nth-child(odd),
div:first-child > .ip-press:nth-child(even) {
    background: #3c3c3c;
}

.ip-press img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    max-width: 70%;
    max-height: 50%;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    -moz-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);

    filter: brightness(0) invert(1);
}

.ip-press img.hover,
.ip-press:hover img.default {
    opacity: 0;
}

.ip-press:hover img.hover {
    opacity: 1;
}

.ip-press:hover {
    background: rgba(0, 0, 0, .1) !important;
}

.ip-press-wrap a.btn-a {
    margin: 131px auto 87px;
}

body .ip-header-logo {
    left: 3.8%;
    transform: unset;
}

.ip-press-list:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    background: #fff;
    width: 1px;
    left: 0;
}

.ip-press-row.alternate .ip-press-list:after {
    right: 0;
    left: auto;
}

#content .ip-latest-wrapper h1.entry-title{
    text-transform: unset;
}
.ip-latest-wrapper {
    width: 100%;
    display: block;
    vertical-align: top;
    padding: 55px 0 105px;
    text-align: center;
    max-width: 1300px;
    margin: 0 auto;
}

.ip-latest-contents:after{
    content:'';
    display: block;
    clear: both;
}

.press-wrapper-item{
    position: relative;
    padding: 0;
    display: block;
    width: calc(100% / 3);
    max-width: 50%;
    float: left;
}

.press-wrapper-item.slice_start{
    display: none;
}

.press-readmore-btn {
    z-index: -1;
}

.ip-latest-content-wrap .ip-latest-item a:hover .ip-latest-item-txt{
    color: #000;
    background-color: #fff;
}

.ip-latest-content .ip-latest-item{
    border: none;
}


.press-readmore-btn a {
    background: #fff;
    border-color: transparent !important;
}


.ip-latest-item-wrapper {
    padding: 40px 28px 0px;
    border: 1px solid #e5e5e5;
    margin: 10px;
    position: relative;
}

.ip-latest-item-txt{
    text-align: center;
}

.press-readmore-btn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.press-readmore-btn .ip-latest-more-btn {
    margin-top: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.press-readmore-btn .ip-latest-more-btn a:hover{
    border: 1px solid #fff !important;
    text-decoration: unset !important;
}


.press-wrapper-item:hover .press-readmore-btn {
    z-index: 9;
}

.press-wrapper-item:hover .press-readmore-btn::before {
    
    opacity: 1;
}

.press-wrapper-item:hover .press-readmore-btn .ip-latest-more-btn{
    opacity: 1;
}


.readMore_item{
    width: 193px;
    height: 56px;
    display: inline-block;
    vertical-align: top;
    color:    #000000;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Heebo', Sans-serif;
    text-transform: uppercase;
    line-height: 54px;
    letter-spacing: 0.15em;
    border: 1px solid    #000000;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.readMore_item:hover {
    color: #ffffff;
    background-color:    #000000;
    text-decoration: none;
}
 .nli-more-videos {
        font-size: 0;
        position: relative;
        padding-top: 73px;
    }
        .nli-mv-title {
            position: relative;
            font-family: "Playfair Display", serif;
            font-size: 48px;
            font-weight: 400;
            color: #000;
            text-align: center;
            max-width: 345px;
            margin: 0 auto 45px;
        }
            .nli-mv-title::before,
            .nli-mv-title::after {
                content: "";
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                width: 12px;
                height: 55px;
                border-left: 1px solid #000;
                border-right: 1px solid #000;
            }
            .nli-mv-title::before {
                left: 0;
            }
            .nli-mv-title::after {
                right: 0;
            }
        .nli-mv-list-wrap {
            max-width: 1300px;
            margin: 0 auto 75px;
        }
            .nli-mv-item {
                display: inline-block;
                vertical-align: top;
                width: 33.33%;
                padding: 10px;
            }
                .nli-mv-item-image-placeholder {
                    position: relative;
                    background-size: cover;
                    background-repeat: no-repeat;
                    background-position: center;
                    height: 381px;
                }
                    .nli-mv-item-image-placeholder::after {
                        content: "";
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                        background: #000;
                        opacity: .2;
                        pointer-events: none;
                        transition: all .4s ease-in-out;
                    }
                    .nli-mv-item:hover .nli-mv-item-image-placeholder::after {
                        opacity: .1;
                    }
                    .nli-mv-item-play-icon {
                        position: absolute;
                        top: 50%;
                        left: 50%;
                        transform: translate(-50%, -50%);
                    }
                        .nli-mv-item-play-icon a {
                            display: block;
                            width: 68px;
                            padding: 17px 0;
                            background: rgba(0,0,0,.4);
                            border-radius: 50%;
                            font-size: 20px;
                            color: #fff;
                            text-align: center;
                            transition: all .4s ease-in-out;
                        }
                        .nli-mv-item-play-icon a span {
                            opacity: .6;
                            transition: all .4s ease-in-out;
                        }
                        .nli-mv-item-play-icon a:hover {
                            background: rgba(0,0,0,.7);
                        }
                        .nli-mv-item-play-icon a:hover span {
                            opacity: .9;
                        }


/* New Layout */

.category-5 #content-full #content{
    /* margin: 0 -100px; */
}

.category-5 #content-full p#breadcrumbs{
    display: block;
    padding: 0 20px;
    text-align: left;
}

.category-5 .ip-latest-contents,
.category-5 #content-full p#breadcrumbs {
    margin-left: -100px;
    margin-right: -100px;
}

.custom-ip-pr-news-item {
    position: relative;
    padding: 0 20px;
    margin-bottom: 36px
}

.custom-layout.press-wrapper-item {
    width: 50%;
    max-width: unset;
}

.custom-ip-pr-news-item-img.canvas-img {
    position: relative;
}

.custom-ip-pr-news-item-img.canvas-img canvas {
    display: block;
    width: 100%;
    height: auto;
}

.custom-ip-pr-news-item-img.canvas-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.custom-ip-pr-news-item a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    position: relative;
    background: #000
}

.custom-ip-pr-news-item a .col-txt {
    width: 45%;
}

.custom-ip-pr-news-item-txt {
    position: relative;
    padding: 0 10px;
}

.custom-ip-pr-news-item-txt h3 {
    font-size: 17px!important;
    font-weight: 400!important;
    color: #fff;
    line-height: 1.4!important;
    text-transform: uppercase;
    margin: 0!important;
    text-align: left;
}

.custom-ip-pr-news-item-txt p {
    font-size: 14px;
    color: #c4c4c4;
    line-height: 1.6!important;
    letter-spacing: .025em
}

.custom-ip-pr-news-item a .col-img {
    overflow: hidden;
    width: 55%;
}

.custom-ip-pr-news-item a:hover .custom-ip-pr-news-item-img img {
    transform: scale(1.1)
}

.custom-ip-pr-news-item a:hover .custom-ip-pr-news-item-img::before {
    opacity: .1
}

.custom-ip-pr-news-item a:hover .custom-ip-pr-news-item-img::after {
    color: #000;
    background-color: #fff
}

.custom-ip-pr-news-item-img img {
    transition: all .4s ease-in-out
}

.custom-ip-pr-news-item-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    transition: all .4s ease-in-out;
    pointer-events: none;
    z-index: 1
}

.custom-ip-pr-news-item-img::after {
    content: "Read More";
    font-family: "Barlow",sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .3em;
    position: absolute;
    bottom: 35px;
    right: 35px;
    width: 180px;
    padding: 13px 0;
    background-color: #000;
    transition: all .4s ease-in-out;
    pointer-events: none
}
/* New Layout */


/* Mobile Styles */
@media only screen and (max-width: 1399px) {
    .nli-video-image-placeholder {
        height: 415px;
    }
    .nli-main-vid-form-wrap::after {
        height: 770px;
    }
    .nli-main-vid-desc {
        padding-left: 30px;
        padding-right: 65px;
    }
    .nli-main-vid-title-icon {
        padding-right: 40px;
    }
    .nli-main-vid-title-text {
        margin: 0 auto;
        max-width: 450px;
    }
    .nli-main-vid-sched {
        padding-left: 30px;
        padding-top: 20px;
    }
}

@media only screen and (max-width: 1199px) {
    .nli-main-vid-title-text {
        max-width: 340px;
        font-size: 34px;
    }
    .nli-video-image-placeholder {
        height: 355px;
    }
    .nli-mv-item-image-placeholder {
        height: 331px;
    }
    .nli-main-vid-desc {
        padding-top: 50px;
    }

    .mobile .aiosp-wrap {
        position: fixed!important;
        top: 0!important;
    }
    .aiosp-wrap .aiosp-container {
        overflow: scroll;
    }
    .aiosp-wrap .aiosp-container .aios-popup-body .ig-video {
        margin: 40px auto;
    }

    /* New Layout */
    .category-5 #content-full #content {
        padding: 25px 0;
    }

    .category-5 .ip-latest-contents,
    .category-5 #content-full p#breadcrumbs {
        margin-left: 0;
        margin-right: 0;
    }

    .custom-ip-pr-news-item-img::after {
        bottom: 5px;
        right: 5px;
        font-size: 9px;
        width: 120px;
        padding: 10px 0;
    }
    
    .custom-ip-pr-news-item-txt h3 {
        font-size: 13px !important;
    }
    /* New Layout */
}

@media only screen and (max-width: 991px) {
    .nli-main-vid-form-wrap::after {
        width: 100%;
        height: 100%;
    }
    .nli-main-vid-form-top {
        padding-top: 0;
    }
    .nli-main-vid-left {
        width: 100%;
        padding-top: 0;
    }
    .nli-main-vid-right {
        width: 100%;
    }
    .nli-main-vid-title {
        max-width: 100%;
    }
    .nli-main-vid-title-icon {
        padding-right: 0;
        text-align: center;
        padding-top: 50px;
    }
    .nli-video-image-placeholder {
        height: 525px;
    }
    .nli-main-vid-desc {
        padding-top: 0;
        width: 100%;
        max-width: 100%;
        padding: 20px 20px 0;
        text-align: center;
    }
    .nli-main-vid-sched {
        padding-left: 0;
        text-align: center;
    }

    .press-wrapper-item {
        width: 100%;
        max-width: none;
    }

    /* New Layout */
    .custom-layout.press-wrapper-item{
        width: 100%; 
        max-width: 600px;
    }
    .custom-ip-pr-news-item a .col-txt, .custom-ip-pr-news-item-col.col-img {
        width: 100% !important;
    }
    
    .custom-ip-pr-news-item a {
        flex-wrap: wrap;
        flex-direction: column;
    }
    
    .custom-ip-pr-news-item-txt h3 {
        text-align: center;
    }
    
    
    .custom-ip-pr-news-item-txt {
        padding: 15px;
    }
    
    .custom-ip-pr-news-item-img::after {
            bottom: 15px;
            right: 15px;
            width: 130px;
            padding: 8px 0;
        }
    /* New Layout */
}

@media only screen and (max-width: 767px) {
    .nli-video-image-placeholder {
        height: 390px;
    }
    .nli-mv-item {
        width: 50%;
        padding: 10px;
    }
    .nli-mv-item-image-placeholder {
        height: 250px;
    }
}

@media only screen and (max-width: 480px) {
    .nli-video-image-placeholder {
        height: 250px;
    }
    .nli-main-vid-title-text,
    .nli-mv-title {
        max-width: 290px;
        font-size: 29px;
    }
    .nli-agent-photo img {
        max-width: 100%;
    }
    .nli-mv-item-image-placeholder {
        height: 170px;
    }
    .nli-mv-item {
        width: 100%;
        padding: 10px;
    }
}

@media only screen and (max-width: 360px) {
    .nli-video-image-placeholder {
        height: 200px;
    }
}

@media only screen and (max-width: 991px) {
    .ip-press {
        width: 33.33333333%;
    }
}

@media only screen and (max-width: 767px) {
    .ip-press-row {
        display: block;
    }

    .ip-press-title,
    .ip-press-list {
        display: block;
        width: 100%;
    }

    .ip-press-list {
        margin-top: 30px;
    }

    .ip-press {
        width: 50%;
    }

    #content .ip-press-title h2 {
        margin-bottom: 50px;
    }
}

img#press-img {
    background: url(yourimagehere.jpg);
    /*
         -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -webkit-filter: grayscale(100%);
         filter: gray;
         filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
*/
    -moz-filter: none;
    -o-filter: none;
    -webkit-filter: none;
    filter: none;
}
